Affected packages

Packages affected by cryptsetup-libs upgrade from 2.2.1-1.fc30 to 2.2.2-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
gitit build 2 2 months ago
mod_perl build 3 a month ago
R-rmarkdown build 4 a month ago
kio-extras build 4 a month ago
tesla-polyglot build None 28 days ago
thunderbird build None a month ago
reflections build None a month ago
mpich build None a month ago
knemo build None a month ago
hpx build None a month ago
takari-tycho-support build None a month ago
uom-systems build None a month ago
jacoco build None a month ago
swig build None a month ago
erlang-riak_sysmon build None a month ago
erlang-lager build None a month ago
erlang-meck build None a month ago
erlang-gproc build None a month ago
easytag build None a month ago
jspecview build None 2 months ago
jfreechart build None 2 months ago
pyparted build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by cryptsetup-libs upgrade from 2.2.1-1.fc30 to 2.2.2-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.